body {
    font-family: 'Poppins', sans-serif;
}
.meta-publisher
{
    margin-top: 3px;
    font-size: 14px;
}
.meta-desc-title
{
    margin-bottom: 5px;
    color: #5f5f5f;
}
.meta-desc
{
    font-size: 15px;
    color: #7F7F7F;
}

.meta-title
{
    color: #007bff;
}

.container-box {
    width: 100%;
   
    padding: 0;
    margin: 0;
}
.bg-overly-color-1,.container-box
{
    height:400px;
}

.image-container {
    position:relative;
    margin:0 auto;
    background:url(../images/02.jpg) no-repeat center center;
    background-size:cover;
    width:100%;
    height:100%;
}

.bg-overly-color-1{
    color: white;
    background-color: rgba(0, 0, 0, 0.4);
}

.font-color-1
{
    color: #DFDFDF;
}
.img-120
{
    height: 120px;
    width: 120px;
}
.pad-top-1
{
    padding-top: 28px;
}
.meta-date
{
    color: #afafaf;
}
.meta-position
{
    color: #5f5f5f;
}

.heading-size-1
{
    font-size: 32px;
}

.b-margin-1
{
    margin: 0 10px 10px 0;
}

.display-box-1
{
    display: flex;
}

.modal-head-bg
{
    background: #00bfa6;
    color: #FFF;
}

.resize-modal-1
{
    width: 400px;
}

.btn-style-1
{
    background: #ef7f1a;
    color: #FFF;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    padding: 6px 40px;
    margin: auto;
    text-align: center;
}
.btn-style-1:hover
{
    color: #FFF;
    background: #f1ab6e;
}




input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none
}

input[type=email]:focus,input[type=number]:focus,input[type=tel]:focus,input[type=text]:focus {
    border: 1px solid #AFAFAF;
    box-shadow: none
}

.top-title
{
    font-size: 50px;
}


@media only screen and (max-width: 600px)/*Mobile Screen*/
{
    .display-box-1
    {
        display: block;
    }
    .m-display-grid
    {
        display: grid;
    }
    .m-margin-1
    {
        margin-bottom: 15px;
    }
    .resize-modal-1
    {
        width: 100%;
    }

    .top-title
    {
        font-size: 35px;
    }
}